<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer0_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.929780</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer69_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.753975</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer68_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.843832</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer67_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.419341</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer66_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.763190</td>
      <td>25.0</td>
      <td>0.763190</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer65_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.550104</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer64_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.735537</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer63_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.553380</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer62_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.776820</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer61_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.661176</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer60_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.723078</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer5_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.527298</td>
      <td>25.0</td>
      <td>0.527298</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer59_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.744077</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer58_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.657206</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer6_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.382953</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer57_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.615094</td>
      <td>25.0</td>
      <td>0.615094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer55_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.538075</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer54_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.710722</td>
      <td>25.0</td>
      <td>0.710722</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer53_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.496115</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer52_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.515528</td>
      <td>25.0</td>
      <td>0.515528</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer51_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.642061</td>
      <td>25.0</td>
      <td>0.642061</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer50_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.761856</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer4_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.404041</td>
      <td>25.0</td>
      <td>0.404041</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer49_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.432460</td>
      <td>25.0</td>
      <td>0.432460</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer48_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.615464</td>
      <td>25.0</td>
      <td>0.615464</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer47_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.439103</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer46_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.732840</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer45_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.909397</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer44_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.624807</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer56_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.901741</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer43_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.623976</td>
      <td>25.0</td>
      <td>0.623976</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer70_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.479188</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer72_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.877006</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer98_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.868829</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer97_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.643206</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer96_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.793934</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer95_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.882928</td>
      <td>25.0</td>
      <td>0.882928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer94_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.863189</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer93_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.839158</td>
      <td>25.0</td>
      <td>0.839158</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer92_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.404073</td>
      <td>25.0</td>
      <td>0.404073</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer91_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.783550</td>
      <td>25.0</td>
      <td>0.783550</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer90_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.523683</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer8_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.785654</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer89_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.821840</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer88_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.527648</td>
      <td>25.0</td>
      <td>0.527648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer87_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.509153</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer71_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.663264</td>
      <td>25.0</td>
      <td>0.663264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer86_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.859760</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer84_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.511045</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer83_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.788411</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer82_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.520659</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer81_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.503130</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer80_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.843786</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer7_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.391061</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer79_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.869960</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer78_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.585279</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer77_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.674322</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer76_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.540713</td>
      <td>25.0</td>
      <td>0.540713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer75_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.663264</td>
      <td>25.0</td>
      <td>0.663264</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer74_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.858618</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer73_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.547704</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer85_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.605824</td>
      <td>25.0</td>
      <td>0.605824</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer42_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.504145</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer41_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.538058</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer40_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.755518</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer125_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.646425</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer124_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.665416</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer123_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.721938</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer122_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.652226</td>
      <td>25.0</td>
      <td>0.652226</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer121_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.650096</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer120_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.520065</td>
      <td>25.0</td>
      <td>0.520065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer11_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.646286</td>
      <td>25.0</td>
      <td>0.646286</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer119_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.481182</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer118_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.872317</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer117_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.676095</td>
      <td>25.0</td>
      <td>0.676095</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer116_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.610443</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer115_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.698963</td>
      <td>25.0</td>
      <td>0.698963</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer114_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.386030</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer126_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.584493</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer113_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.596463</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer111_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.581617</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer110_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.578166</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer10_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.779214</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer109_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.387771</td>
      <td>25.0</td>
      <td>0.387771</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer108_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.403770</td>
      <td>25.0</td>
      <td>0.403770</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer107_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.926912</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer106_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.561473</td>
      <td>25.0</td>
      <td>0.561473</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer105_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.512017</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer104_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.655897</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer103_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.527861</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer102_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.647924</td>
      <td>25.0</td>
      <td>0.647924</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer101_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.447010</td>
      <td>25.0</td>
      <td>0.447010</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer100_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.834613</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer112_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.831948</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer127_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.383276</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer12_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.756085</td>
      <td>25.0</td>
      <td>0.756085</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer13_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.787859</td>
      <td>25.0</td>
      <td>0.787859</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer3_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.685537</td>
      <td>25.0</td>
      <td>0.685537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer39_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.665362</td>
      <td>25.0</td>
      <td>0.665362</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer38_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.501348</td>
      <td>25.0</td>
      <td>0.501348</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer37_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.636535</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer36_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.492293</td>
      <td>25.0</td>
      <td>0.492293</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer35_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.478018</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer34_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.747073</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer33_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.826464</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer32_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.968122</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer31_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.645901</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer30_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.486145</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer2_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.784069</td>
      <td>25.0</td>
      <td>0.784069</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer29_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.600358</td>
      <td>25.0</td>
      <td>0.600358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer28_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.594739</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer27_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.783225</td>
      <td>25.0</td>
      <td>0.783225</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer26_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.739947</td>
      <td>25.0</td>
      <td>0.739947</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer25_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.833886</td>
      <td>25.0</td>
      <td>0.833886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer24_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.830397</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer23_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.791260</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer22_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.417038</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer21_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.765146</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer20_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.538584</td>
      <td>25.0</td>
      <td>0.538584</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer1_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.925516</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer19_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.978469</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer18_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.832988</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer17_a0_rotation_25.0.jpg</td>
      <td>elephant</td>
      <td>0.527188</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer16_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.617561</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer15_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.630338</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer14_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.490250</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer99_a0_rotation_25.0.jpg</td>
      <td>giraffe</td>
      <td>0.762518</td>
      <td>25.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/deer/deer_a0/rotation25.0\deer9_a0_rotation_25.0.jpg</td>
      <td>deer</td>
      <td>0.569510</td>
      <td>25.0</td>
      <td>0.569510</td>
    </tr>
  </tbody>
</table>